import {PostApi} from "@/api/request"

export const search = new PostApi(`/system/equipment/search`)

export const add = new PostApi(`/system/equipment/add`)

export const update = new PostApi(`/system/equipment/update`)

export const del = new PostApi(`/system/equipment/del`)